/* done: 0 of 14 strings (0 %) */

/*

SportActivities.strings

TrailRunnerMini

Created by Berbie on 16.02.11.

Copyright 2011 Berbie. All rights reserved.

*/

/* SportActivities -- labels */
/*NEW*/"training" = "Training";
/*NEW*/"activityType" = "Activity";

/* SportActivities -- Kinds */
/*NEW*/"walking" = "Walking";
/*NEW*/"hiking" = "Hiking";
/*NEW*/"running" = "Running";
/*NEW*/"biking" = "Biking";
/*NEW*/"bikingRace" = "Race Biking";
/*NEW*/"bikingMTB" = "Mountain Biking";
/*NEW*/"skating" = "Skating";
/*NEW*/"swimming" = "Swimming";
/*NEW*/"skiing" = "Skiing";
/*NEW*/"snowboarding" = "Snowboarding";
/*NEW*/"skiTouring" = "Ski Touring";
"motorbiking" = "Motorbiking";
/*NEW*/"driving" = "Driving";
